<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<suits xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<suit>
		<suitId>51</suitId>
		<name>易容丹(武圣)</name>
		<helmet>WuSheng_helmet</helmet>
		<body>WuSheng_body</body>
		<arm_right_up>WuSheng_arm_right_up</arm_right_up>
		<arm_right_down>WuSheng_arm_right_down</arm_right_down>
		<arm_left_up>WuSheng_arm_left_up</arm_left_up>
		<arm_left_down>WuSheng_arm_left_down</arm_left_down>
		<leg_right>WuSheng_leg</leg_right>
		<leg_left>WuSheng_leg</leg_left>
		<arm>WuSheng_arm</arm>
		<horse>chiTuMa</horse>
	</suit>
	<suit>
		<suitId>52</suitId>
		<name>易容丹(龙将)</name>
		<helmet>ZL_helmet</helmet>
		<body>ZL_body</body>
		<arm_right_up>ZL_arm_right_up</arm_right_up>
		<arm_right_down>ZL_arm_right_down</arm_right_down>
		<arm_left_up>ZL_arm_left_up</arm_left_up>
		<arm_left_down>ZL_arm_left_down</arm_left_down>
		<leg_right>ZL_leg</leg_right>
		<leg_left>ZL_leg</leg_left>
		<arm>ZL_arm</arm>
		<horse>diLuMa</horse>
	</suit>
	<suit>
		<suitId>53</suitId>
		<name>易容丹(鬼神)</name>
		<helmet>WS_helmet</helmet>
		<body>WS_body</body>
		<arm_right_up>WS_arm_right_up</arm_right_up>
		<arm_right_down>WS_arm_right_down</arm_right_down>
		<arm_left_up>WS_arm_left_up</arm_left_up>
		<arm_left_down>WS_arm_left_down</arm_left_down>
		<leg_right>WS_leg</leg_right>
		<leg_left>WS_leg</leg_left>
		<arm>WS_arm</arm>
		<horse>chiTuMa</horse>
	</suit>
	<suit>
		<suitId>54</suitId>
		<name>易容丹(国宝)</name>
		<helmet>XM_helmet</helmet>
		<body>XM_body</body>
		<arm_right_up>XM_arm_right_up</arm_right_up>
		<arm_right_down>XM_arm_right_down</arm_right_down>
		<arm_left_up>XM_arm_left_up</arm_left_up>
		<arm_left_down>XM_arm_left_down</arm_left_down>
		<leg_right>XM_leg</leg_right>
		<leg_left>XM_leg</leg_left>
		<arm>XM_arm</arm>
		<horse>jueYingMa</horse>
	</suit>
	<suit>
		<suitId>55</suitId>
		<name>易容丹(凤冠)</name>
		<helmet>FG_helmet</helmet>
		<body>FG_body</body>
		<arm_right_up>FG_arm_right_up</arm_right_up>
		<arm_right_down>FG_arm_right_down</arm_right_down>
		<arm_left_up>FG_arm_left_up</arm_left_up>
		<arm_left_down>FG_arm_left_down</arm_left_down>
		<leg_right>FG_leg</leg_right>
		<leg_left>FG_leg</leg_left>
		<arm>FG_arm</arm>
		<horse>diLuMa</horse>
	</suit>
	<suit>
		<suitId>56</suitId>
		<name>易容丹(书生)</name>
		<helmet>DMSS_helmet</helmet>
		<body>DMSS_body</body>
		<arm_right_up>DMSS_arm_right_up</arm_right_up>
		<arm_right_down>DMSS_arm_right_down</arm_right_down>
		<arm_left_up>DMSS_arm_left_up</arm_left_up>
		<arm_left_down>DMSS_arm_left_down</arm_left_down>
		<leg_right>DMSS_leg</leg_right>
		<leg_left>DMSS_leg</leg_left>
		<arm>DMSS_arm</arm>
		<horse>jueYingMa</horse>
	</suit>
	<suit>
		<suitId>57</suitId>
		<name>易容丹(马忠)</name>
		<helmet>MZ_helmet</helmet>
		<body>MZ_body</body>
		<arm_right_up>MZ_arm_right_up</arm_right_up>
		<arm_right_down>MZ_arm_right_down</arm_right_down>
		<arm_left_up>MZ_arm_left_up</arm_left_up>
		<arm_left_down>MZ_arm_left_down</arm_left_down>
		<leg_right>MZ_leg</leg_right>
		<leg_left>MZ_leg</leg_left>
		<arm>MZ_arm</arm>
		<horse>jueYingMa</horse>
	</suit>
	<suit>
		<suitId>58</suitId>
		<name>易容丹(小宝)</name>
		<helmet>LH_helmet</helmet>
		<body>LH_body</body>
		<arm_right_up>LH_arm_right_up</arm_right_up>
		<arm_right_down>LH_arm_right_down</arm_right_down>
		<arm_left_up>LH_arm_left_up</arm_left_up>
		<arm_left_down>LH_arm_left_down</arm_left_down>
		<leg_right>LH_leg</leg_right>
		<leg_left>LH_leg</leg_left>
		<arm>LH_arm</arm>
		<horse>hanXueMa</horse>
	</suit>
	<suit>
		<suitId>59</suitId>
		<name>易容丹(圣诞老人)</name>
		<helmet>Old_helmet</helmet>
		<body>Old_body</body>
		<arm_right_up>Old_arm_right_up</arm_right_up>
		<arm_right_down>Old_arm_right_down</arm_right_down>
		<arm_left_up>Old_arm_left_up</arm_left_up>
		<arm_left_down>Old_arm_left_down</arm_left_down>
		<leg_right>Old_leg</leg_right>
		<leg_left>Old_leg</leg_left>
		<arm>Old_arm</arm>
		<horse>shendanMaMC</horse>
	</suit>
	<suit>
		<suitId>60</suitId>
		<name>易容丹(春节)</name>
		<helmet>Spring_helmet</helmet>
		<body>Spring_body</body>
		<arm_right_up>Spring_arm_right_up</arm_right_up>
		<arm_right_down>Spring_arm_right_down</arm_right_down>
		<arm_left_up>Spring_arm_left_up</arm_left_up>
		<arm_left_down>Spring_arm_left_down</arm_left_down>
		<leg_right>Spring_leg</leg_right>
		<leg_left>Spring_leg</leg_left>
		<arm>Spring_arm</arm>
		<horse>XinNianMaMc</horse>
	</suit>
	<suit>
		<suitId>61</suitId>
		<name>易容丹(春节)</name>
		<helmet>horseYear_helmet</helmet>
		<body>horseYear_body</body>
		<arm_right_up>horseYear_arm_right_up</arm_right_up>
		<arm_right_down>horseYear_arm_right_down</arm_right_down>
		<arm_left_up>horseYear_arm_left_up</arm_left_up>
		<arm_left_down>horseYear_arm_left_down</arm_left_down>
		<leg_right>horseYear_leg</leg_right>
		<leg_left>horseYear_leg</leg_left>
		<arm>horseYear_arm</arm>
		<horse>HorseYearMaMc</horse>
	</suit>
	<suit>
		<suitId>168</suitId>
		<name>武圣神殿(效果)</name>
		<helmet>JiSi_helmet</helmet>
		<body>JiSi_body</body>
		<arm_right_up>JiSi_arm_right_up</arm_right_up>
		<arm_right_down>JiSi_arm_right_down</arm_right_down>
		<arm_left_up>JiSi_arm_left_up</arm_left_up>
		<arm_left_down>JiSi_arm_left_down</arm_left_down>
		<leg_right>JiSi_leg</leg_right>
		<leg_left>JiSi_leg</leg_left>
		<arm>JiSi_arm</arm>
		<horse>WuShengJiSiMaMC</horse>
	</suit>
</suits>